Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000154OpenIVTools - Placement Searchpublic2012-09-21 19:032012-09-24 18:55
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.1 (Build 350) 
Target Version1.2 (Build 365)Fixed in Version1.2 (Build 365) 
Summary0000154: Improve "Placement search"
Description- Make new UI for Placement search
- Allow to search for parked cars
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-09-21 19:03 GooD-NTS New Issue
2012-09-21 19:03 GooD-NTS Status new => assigned
2012-09-21 19:03 GooD-NTS Assigned To => GooD-NTS
2012-09-24 18:55 GooD-NTS Status assigned => resolved
2012-09-24 18:55 GooD-NTS Fixed in Version => 1.2 (Build 365)
2012-09-24 18:55 GooD-NTS Resolution open => fixed
2013-05-28 17:25 GooD-NTS Category Tools - Placemet Search => Tools - Placement Search


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker